ReferenceTemplatesTemplateidGeneration context

    Template generation context

    What MCP `get_template_generation_context` returns: a Markdown interview checklist for collecting the data to generate a document from this template —…

    GET
    /templates/{templateId}/generation-context

    What MCP get_template_generation_context returns: a Markdown interview checklist for collecting the data to generate a document from this template — conditional form keys, attachment and address fields, sections and the template agent instructions.

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    templateId*string

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/templates/string/generation-context"
    {  "context": "string",  "templateId": "string"}